Subject: Re: Possibility of a MinGW version?

From: "H. Peter Anvin" <[email-masked]>
Date: Sat, 31 Dec 2005 13:53:09 -0800

Christopher Faylor wrote:
> 
> As was mentioned, the Cygwin project is very far from dead and has
> actually never been close to dead.  It is, however, like any open source
> project and things like the setup program are always under slow,
> sporadic development.
> 
> The core cygwin dll is under active development and maintenance and most
> of the packages in the distribution are under active maintenance, however.

Cygwin probably could benefit greatly if they adopted something like 
rpm/yum for packaging, instead of reinventing the wheel.

	-hpa